.mob_header .my_extra_menu_class {
	display: none;
}
.mob_header .mobile_menu {
	display: inline-block;
	padding: 0px 0 0 0;
	vertical-align: middle;
	cursor: pointer;
	float: right;
	height: 42px;
	margin-right: 10px;
}
.mob_header .mobile_menu .menu_bar {
    background-color: #972e34;
    height: 5px;
    border-radius: 6px;
    display: block;
    width: 100%;
    max-width: 65px;
    margin: 3px auto 0;
}
.mob_header .mobile_menu label {
	font-size: 15px;
	line-height: normal;
	height: auto;
	font-weight: bold;
	color: #972e34;
	position: relative;
	top: -10px;
	margin-bottom: 0px;
	text-transform: capitalize;
}
.home.mob_body .banner_image_for_pagepost {
    background: transparent !important;
    height: 14vw;
    padding: 0px;	
}
.mob_header.strategic-site-header {
	background: #fff;
    padding-bottom: 10px !important;
    border-bottom: 2px solid #911b21 !important;
}
.mob_header#masthead {
	padding-top: 10px;
}
.mob_header #strategic-main-menu {
	margin: 0px !important;
}
.mob_header.strategic-site-header .site-branding img {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
div#content {
	overflow: hidden;
}
.mob_body .banner_image_for_pagepost {
	height: 59vw;
	width: 100%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 58% top !important;
}
#masthead.header-filled.mob_header .site-branding img {
	max-width: 220px;
}
/* Mobile Header */
.my_extra_menu_class ul {
	margin: 0;
	display: inline-block;
	list-style: none;
	width: 100%;
	padding: 0px;
	background: url(../images/2-1024x431.jpg);
	background-size: auto 100vh;
    background-attachment: fixed;
	background-position:top left;
}
.my_extra_menu_class ul li {
	width: 100%;
	background: rgba(145, 27, 33, 0.7);
}
.menu-item-has-children {
	position: relative;
}
.my_extra_menu_class ul li.menu-item-has-children a {
	width: 83%!important;
}
.my_extra_menu_class ul li a {
	display: block;
	width: 100%;
	padding: 7px 15px;
	color: #fff;
	font-size: 17px;
	line-height: normal;
}
.my_extra_menu_class ul.sub-menu li {
    background: transparent;
}
.my_extra_menu_class span.menu-children_toggle {
	position: absolute;
	right: 0;
	top: 0;
	width:10%;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.my_extra_menu_class .menu-children_toggle.plus:before {
	content: '+';
}
.my_extra_menu_class span.menu-children_toggle.minus:before {
	content: '-';
}
.my_extra_menu_class ul.sub-menu {
	display: none;
	background: transparent;
}
.my_extra_menu_class ul.sub-menu li a {
    padding-left: 30px;
}
header.mob_menu_opn {
	background: #fff !important;
	padding-bottom: 10px !important;
}
.mob_menu_opn .mobile_menu_container {
	padding-bottom: 10px;
}
.mob_menu_opn .mob_head_part {
    padding-right:  15px;
    padding-left:  15px;
}
header.mob_menu_opn {
    padding-left: 0;
    padding-right:  0;
    padding-top:  0 !important;
}
.mob_body .row.welcome-section-bottom {
    display: none;
}
/* Mobile Header */
.mob_body .footer_custom, .mob_body .strategic-site-footer {
    display: none !important;
}
.mob_body footer .strategic-copyright-section#strategic-container {
    padding: 0 0 13px 0;
}
.mob_body footer .copyright-section {
    font-size: 2.4vw !important;
    padding-top: 13px;
}
footer.strategic-footer-wrapper {
    overflow: hidden;
}
.mob_body .mob_user_links li {
    display: block;
    margin:  0;
}
body.mob_body .strategic-site-content #strategic-container {
    padding: 30px 0 30px 0 !important;
}
.mobile_sidebar .mobile_social_menu ul.mobile_wrap {
    margin: 0;
    padding: 0 !important;
    font-size:  0;
}
.mobile_sidebar .mobile_social_menu .mobile_social_phone {
    list-style: none;
    display: inline-block;
    width: 33.33%;
}
.mobile_sidebar .mobile_wrap .mobile_social_phone .mobile_social_shadow {
    background-color: #f2f2f2;
    margin: 0 0px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 3px 3px 1px -1px #e3e3e3;
    padding: 2px;
}
.mobile_sidebar .mobile_social_shadow>a {
    display: inline-block;
    width: 100%;
}
.mobile_sidebar .mobile_social_shadow img {
    display: block;
    margin: 0 auto;
    max-width: 55px;
}
.mobile_sidebar .mobile_social_shadow span.ellipsis {
    font-size: 18px;
    color: #000;
	font-weight:600;
}
.mobile_sidebar .mobile_wrap .mobile_social_phone:nth-child(2) .mobile_social_shadow{
    margin:  0 5px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu{
	padding:0px !important;
	font-size:0px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li .menu_shadow_effect{
	font-size:20px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li .menu_shadow_effect a {
	font-size: 20px;
    display: block;
    color: #fff;
    padding: 4px 10px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li {
    padding:  0px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li:first-child {
    border-radius: 6px 6px 0px 0px;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li:last-child {
    border-radius: 0px 0px 6px 6px;
}
li.list_menu_red {
    background:  #921b21;
}
li.list_menu_yellow {
    background:  #db7803;
}
li.list_menu_green {
    background:  #427e38;
}
.mobile_sidebar .mob_list_main ul.mob_list_menu li .menu_shadow_effect a:after
{
	content: '';
    display: inline-block;
    position: absolute;
    color: #fff;
    right: 20px;
    background: url(../images/right.png);
    width: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    height: 16px;
    margin: 4.4px 0;
}
.mobile_sidebar .widget {
    margin-bottom: 25px !important;
}
.home .mobile_sidebar{
	display:block;
}
.mobile_sidebar{
	display:none;
}
.mobile_sidebar .mobile_social_menu .mobile_social_phone:nth-child(2) {
    width: 33.33%;
}
footer .footer_copy_text{
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

@media screen and (max-width: 767px){
body .ss-county-section ol {
    padding-left:50px !important;
    column-count: 2;
    column-gap: 50px;
}
}
@media screen and (max-width: 424px){
body .ss-county-section ol {
    padding-left:50px;
    column-count: 1;
    column-gap: 50px;
}
body .ss-county-popup .ss-county-popup-content ul li{
	gap: 10px;
}
}

@media screen and (max-width: 480px){
.mob_body .banner_image_for_pagepost {
    height: 25vh;
}
body .ss-county-popup .ss-county-popup-content .ss-popup-title > *{
	font-size: 28px;
}
body .ss-county-popup .ss-county-popup-content ul li span {
    font-size: 21px;
}
body .ss-county-popup .ss-county-popup-content ul li span.agent-agency {
    width: calc(100% - 40px);
}

.ss-county-popup .ss-county-popup-content {
    gap: 13px;
}
}